package com.cool.store.mapper.fees;

import com.cool.store.entity.fees.ShopAllocationInfoDO;
import tk.mybatis.mapper.common.Mapper;

import java.util.List;

public interface ShopAllocationInfoMapper extends Mapper<ShopAllocationInfoDO> {
    /**
     * 批量新增
     */
    void insertBatch(List<ShopAllocationInfoDO> list);

    /**
     * 批量更新
     */
    void updateBatch(List<ShopAllocationInfoDO> list);

    void insertOrUpdateBatch(List<ShopAllocationInfoDO> list);
}